Set version to 1.1.0-SNAPSHOT
[brooklyn-dist.git] / shared-packaging / pom.xml
Reading blob failed.